msgid ""
msgstr ""
"Project-Id-Version: estekhare\n"
"POT-Creation-Date: 2015-12-20 20:28+0330\n"
"PO-Revision-Date: 2015-12-20 20:28+0330\n"
"Last-Translator: Mr Shamloo <wp@wp-master.ir>\n"
"Language-Team: wp-master.ir <wp@wp-master.ir>\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.1\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-KeywordsList: _;_e;__;_x\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: index.php:30 index.php:31 index.php:98
msgid "estekhare"
msgstr "استخاره"

#: index.php:44
msgid "Localizing was successful"
msgstr "بومی سازی موفق بود"
